<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>wr_churnscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You&apos;ve made butter.</Source>
      <Dest>バターを作った</Dest>
    </String>
    <String List="0">
      <Source>A jug of milk is required.</Source>
      <Dest>ミルクの入った水差しが必要だ</Dest>
    </String>
  </Content>
</SSTXMLRessources>